<?php

declare(strict_types=1);

namespace Dedi\SyliusBlogPlugin\Domain\Blog\Adapter;

interface BlogConfigurationInterface
{
    public function isHeaderDisplayable(): bool;

    public function getTitle(): ?string;

    public function getDescription(): ?string;

    public function getBanner();
}
